﻿:root {

--brand-blue-hue: 25, 75, 105;
--brand-blue: #194B69;

--brand-grey-hue: 1, 1, 1;
--brand-grey: #010101;

--brand-greylit-hue: 241, 241, 241;
--brand-greylit: #F1F1F1;

--body-text: #010101;
--white: #ffffff;
--light-mode: #ffffff;
--dark-mode: #000000;
--load-skeleton: #f0f0f0;
--form-border: #cccccc;

--brand-font: museo-sans, sans-serif;
}


.gsaphidden {
    visibility: hidden;
}

.gsapopacity0 {
    opacity: 0;
}

.lawyermobile, .logoblocksmobile {
    display: none;
}
    

 /* code snippets
     
rgba(var(--brand-blue-hue), 0.3);
var(--brand-blue-hue);

----------------------------------------------------*/

 /* BASE CONTAINER & GRID WIDTH
----------------------------------------------------*/
.basecontainer {
    clear: both; 
    position: relative;
/*    position: absolute;*/
    font-size: 14px; 
    font-family: 'Oswald', sans-serif;
    background-color: #ffffff;
    font-weight: 300;
    max-width: 1920px;
    margin: 0 auto;
    }

.basesectionwidth {
    clear: both; 
    position: relative; 
    z-index: 2;
    }

.basegridwidth {
    position: relative;
    margin: 0 auto;
    }
    
.contentwidth {
    position: relative;
    margin: 0 auto;
    }

/* HEADER 
----------------------------------------------------*/
.header {
    background-color: #ffffff;
    box-shadow: 3px 3px 20px rgba(0,0,0,.2);
    z-index: 5;
    }


.socialnav {
    position: absolute; 
    top: 3px; 
    right: 10px;  
    font-size: 11px; 
    text-transform: uppercase;
    }

.socialnav a {
    color: var(--brand-blue);
    text-decoration: none;
    padding: 6px 10px;
    font-size: 14px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    }
    
.socialnav a:hover {
    color: #ffffff;
    background-color: var(--brand-blue);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    } 


/* CONTACT NAV
---------------------------------------- */
.contactnowmenu {
	display: inline-block;
	position: relative;
    vertical-align: middle;
	}

.contactnowgrid {
	position: relative;
	}

.contactnowgrid div {
    float: left;
    display: block;
    margin-right: 2px;
}

.contactnowgrid .ctabutton a, .contactnowgrid .phonebutton a {
    display: block;
}

.contactnowgrid .ctabutton a, .contactnowgrid .phonebutton a {
    position: relative;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    padding: 9px 20px 10px 20px;
    background: var(--brand-blue);
    text-transform: uppercase;
    border: 1px solid var(--brand-blue);
    color: #ffffff;
    text-decoration: none;
    letter-spacing: .5px;
    font-weight: 700;    
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    z-index: 4;
    outline: 1px solid rgba(255,255,255,0);
    outline-offset: -2px;
}

.contactnowgrid .ctabutton a:hover, .contactnowgrid .phonebutton a:hover {    
    box-shadow: 8px 8px 10px rgba(0, 0, 0, .3);    
    outline: 1px solid rgba(255,255,255,.5);
}


.contactnowgrid .ctabutton a:before, .contactnowgrid .phonebutton a:before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 0;
    opacity: 0;
    background: rgba(31,80,110,1);
    background: linear-gradient(160deg, rgba(4,157,243,.5) 15%, rgba(31,80,110,1) 85%);
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
    z-index: -1;
    transition: all ease .33s;
}


.contactnowgrid .ctabutton a:hover:before, .contactnowgrid .phonebutton a:hover:before {
    opacity: 1;
	height: 100%;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


/* CTA MOBILE NAV
---------------------------------------- */
 .ctamobilemenu {
    position: fixed; 
    top: 0;
    right: 0;
    max-width: 1004px;
    height: 30px;
    z-index: 105; 
    width: 100%;
    background-color: #ffffff;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.ctabuttons {
	position: relative;
    display: flex;
    width: 100%;
    align-content: stretch;
    justify-content: space-between;
    grid-column-gap: 1px;
	}

.ctabuttons .ctabutton, .ctabuttons .ctabutton.ctacasebutton {
    width: 50%;
    align-self: stretch;
}

.ctabuttons .ctabutton a {
    display: block;
    width: 100%;
    position: relative;
    text-align:center;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 13px;
    line-height: 14px;
    padding: 6px 0 8px 0;
    background-color: var(--brand-blue);
    color: #ffffff;
    text-decoration: none;
    letter-spacing: .04em;
    font-weight: 700;    
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
	}


.fixheadercorrection {
    margin-top: 100px !important;
}

.fixpagecorrection {
    margin-top: 120px !important;
}

.bloglistsection.fixpagecorrection {
    margin-top: 140px !important;
}

.fixpagecorrection.fixblogdetails {
    margin-top: 143px !important;
}

/* SECTION 50-50 GRID
----------------------------------------------------*/
.section {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

.sectiongrid {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.sectiongriditem {
  width: 100%;
}

.sectiongriditem.columncontent {
  position: relative;
  width: 86%;
  margin-left: 4.4%;
  text-align: left;
  box-sizing: border-box;
  z-index: 2;
  order: 0; /* Reset default order */
}

.sectiongriditem.columncontent.rightcol {
  margin: 0 auto !important;
}

.sectiongriditem.columnasset {
    position: relative;
    background-color: var(--brand-greylit);
    z-index: 1;
    order: 0; /* Reset default order */
}

.sectiondivider {
    display: block;
    clear: both;
    display: block;
    height: 44px;
}

.secctionfull {
    width: 100%;
    min-height: 400px;
    height: 400px;
    text-align: center;
}

.gogrey {
    background-color: #ffffff !important;
}


/* SECTION CONTENT STYLES
----------------------------------------------------*/
.sectioncontentcontainer {}

.sectioncontentcontainer .sectionlabel {
    display: block;
    clear: both;
    padding: 20px 0 0 0;
    margin: 0 auto;

}

.sectioncontentcontainer .sectionlabel h1, .sectioncontentcontainer .sectionlabel h2, .sectioncontentcontainer .sectionlabel h3 {
    color: var(--brand-blue);
    font-size: 18px;
    line-height: 19px;
    font-weight: 600;
    letter-spacing: .06em;
    text-transform: uppercase;
}

.sectioncontentcontainer .sectiontitle {
    display: block;
    position: relative;
    clear: both;
    margin: 5px 16px 0 0;
    padding: 0;
}

.sectioncontentcontainer .sectiontitle h1, .sectioncontentcontainer .sectiontitle h2, .sectioncontentcontainer .sectiontitle h3 {
    position: relative;
    display: inline-block;
    color: var(--brand-grey);
    clear: both;
    font-size: 40px;
    line-height: 46px;
    font-weight: 900;
    letter-spacing: .03em;
    text-transform: uppercase;
}

.sectiontitle h1 a, .sectiontitle h2 a, .sectiontitle h3 a {
    position: relative;
    display: inline-block;
    text-align: center;
    color: var(--brand-grey);
    clear: both;
    font-size: 50px;
    line-height: 54px;
    font-weight: 900;
    letter-spacing: .05em;
    text-decoration: none;
    text-transform: uppercase;
}

.sectioncontentcontainer .sectiontitle h1:after, .sectioncontentcontainer .sectiontitle h2:after, .sectioncontentcontainer .sectiontitle h3:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--brand-blue-hue), .25);
    transform: translateX(1px);
    will-change: transform;
}

.sectioncontentcontainer .sectiontagline {
    display: block;
    clear: both;
    padding: 16px 0 8px 0;
    margin: 0 auto;
}

.sectioncontentcontainer .sectiontagline h3 {
    color: var(--brand-blue);
    font-size: 22px;
    line-height: 26px;
    font-weight: 300    ;
    letter-spacing: .04em;
}

.sectioncontent {
    font-family: 'Roboto', sans-serif;
    display: block;
    clear: both;
    padding: 10px 0;
    margin: 0 auto;
}

.sectioncontent h4 {
    color: var(--body-text);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}

.sectionhighlightlinks {
    display: block;
    clear: both;
    padding: 10px 0;
    margin: 0 auto;
}

.sectionhighlightlinks h4 {
    color: var(--brand-blue);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}

.sectionhighlightlinks h4 a {
    color: var(--brand-blue);
    font-weight: 600;
    text-decoration: underline;
}

.sectionlinks {
    display: block;
    clear: both;
    padding: 20px 0 8px 0;
    margin: 0 auto;
}

.sectionlinks a {
    position: relative;
    display: inline-block;
    margin-right: 24px;
    color: var(--brand-blue); 
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 17px;
    letter-spacing: .04em;
}

.sectionlinks a:after {
    content: "";
    position: absolute;
    top: -2px;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--brand-blue-hue), .35); 
    transform: translateX(1px);
    will-change: transform;
}

.sectionbadges {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr 1fr;
    align-content: center;
    justify-content: stretch;
    column-gap: 0;
    padding: 40px 0 40px 0;
}

.badgeitem {
    padding: 10px;
    align-self: center;
    justify-self: center;
    margin: 0 auto;
}

.badgeitem:nth-child(1) {
    width: 220px;
}

.badgeitem:nth-child(2) {
    width: 150px;
}

.badgeitem img {
    width: 100%;
}

.slbadge {
    height: 134px !important;
    width: 160px !important;
}

.slbadge .slbadge_header {
    height: 100px !important;
}

.slbadge .slbadge_footer, .slbadge .slbadge_header {
    width: 150px !important;
}



/* SECTION | INTERNAL HEADERS
----------------------------------------------------*/
.sectionheaderinternal {
    background-color: var(--brand-greylit);
    clear: both;
    display: block;
    min-height: 436px;
    height: 436px;
}

.sectionheaderinternal .sectioncontentcontainer .sectiontitle h1:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 0;
    height: 0;
    background-color: transparent;
}

.sectionheaderlinks {
    margin-top: 24px;
}

.bgheaderinternal {
    position: relative;
    background-size: cover;
    background-position: center top;
    height: 100%;
    z-index: 0;
}



/* SECTION | CONTENT BLOCKS
----------------------------------------------------*/

.sectioncontentblock {
    padding: 0 0 140px 0;
    width: 100%;
    min-height: 300px;
}

.sectioncontentgrid {
  position: relative;
  display: grid;
  grid-template-columns: 82% 18%;
  justify-content: start;
}

.sectioncontentgrid .sectioncontentgriditem {
  position: relative;
  padding: 60px 6% 0 3%;
  text-align: left;
  box-sizing: border-box;
}


.sectioncontentgrid .sectioncontentgriditem.fixsectionpadding {
  padding: 20px 15% 0 3% !important;
}

.sectioncontentgriditem.columncontentspacer {
  position: relative;
  align-items: center;
  box-sizing: border-box;

}


/* SECTION CONTENT STYLES
----------------------------------------------------*/
.sectionfullcontainer {
    padding: 40px 0 50px 0;
    margin: 0 auto;
    width: 80%;
    height: unset;
    min-height: unset !important;
}

.sectionfulllinks {
    display: block;
    clear: both;
    padding: 20px 0 8px 0;
    margin: 0 auto;
    text-align: center;
}

.sectionfulllinks a {
    position: relative;
    display: inline-block;
    margin-right: 24px;
    color: var(--brand-blue); 
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    padding: 0 14px;
    letter-spacing: .03em;
}

.sectionfulllinks a:after {
    content: "";
    position: absolute;
    top: -8px;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--brand-blue-hue), .35);
    transform: translateX(1px);
    will-change: transform;
}

/* VIDEO BUTTONS
----------------------------------------*/
.seemorecontainer {
    position: absolute;
    right: -360px;
    bottom: -40px;
}

.seemorecontainer.buttononhomepageabout {
    position: absolute;
    right: -260px;
    bottom: -20px;
    z-index: 20;
    box-sizing: border-box;
    text-align: center;
}

.seemorecontainer.buttononhomepagetestimonial {
    position: absolute;
    z-index: 20;
    box-sizing: border-box;
    text-align: center;
}

.testkenjo .seemorecontainer.buttononhomepagetestimonial {
    left: -200px;
    bottom: 40px;
}

.testmarcello .seemorecontainer.buttononhomepagetestimonial {
    left: -200px;
    bottom: 40px;
}

.seemorecontainer.buttonfirmpage {
    position: absolute;
    left: 35px;
    right: auto;
    bottom: -20px;
    z-index: 20;
    box-sizing: border-box;
    text-align: center;
}

.seemorecontainer.buttonprofilepage {
    width: 900px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20px;
    z-index: 20;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    text-align: center;
}

.seemorecontainer.buttonprofilepage a {
    margin-left: 40%;
}

.seemorecontainer a {
    display: inline-block;
    position: relative;
    padding: 16px 60px 16px 30px;
    font-size: 18px;
    border: 1px solid #ffffff;
    color: #ffffff;
    background: rgba(var(--brand-blue-hue), 1);
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    box-shadow: 5px 5px 10px rgba(0,0,0,.5);
    letter-spacing: .05em;
    text-decoration: none;
    background-image: none;
    box-shadow: 3px 3px 10px rgba(0,0,0,.7);
    z-index: 4;	
    text-transform: uppercase;
    -webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.seemorecontainer a i {
    position: absolute;
    font-size: 28px;
    line-height: 24px;
    color: rgba(255,255,255, .5);
    vertical-align: middle;
    position: absolute;
    top: 18px;
    margin-left: 12px;
}

.seemorecontainer a:hover {
    cursor: pointer;   
    outline: 1px solid rgba(31,80,110,1);	
    box-shadow: 10px 10px 20px rgba(0,0,0,.5);
    -webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.seemorecontainer a:hover i {
    color: rgba(255,255,255, 1);
    -webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.seemorecontainer a:before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 0;
    opacity: 0;
    background: rgba(var(--brand-blue-hue), 1);
    background: linear-gradient(160deg, rgba(14,116,174,1) 0%, rgba(31,80,110,1)65%);
	-webkit-transition: all .33s ease;
	-moz-transition: all .33s ease;
	-o-transition: all .33s ease;
	transition: all .33s ease;
    z-index: -1;
}

.seemorecontainer a:hover:before {
	height: 100%;
    opacity: 1;
	-webkit-transition: all .33s ease;
	-moz-transition: all .33s ease;
	-o-transition: all .33s ease;
	transition: all .33s ease;
}


/* SUB PARENT TITLE
----------------------------------------*/
.parenttitle {
    position: absolute;
    text-align: center;
    }

.parenttitle h1 {
    text-align: center;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    letter-spacing: .06em;
    color: var(--brand-grey);
    text-transform: uppercase;
    letter-spacing: .06em;
    }

.parenttitle h1 a {
    color: var(--brand-grey);
    text-decoration: none;
    }

.parenttitle h1 button {
    color: var(--brand-grey) !important;
    text-decoration: none !important;
    background-image: none !important;
    border: none !important;
    background-color: transparent !important;
    border-width: 0 !important;
    cursor: pointer;
    }

.parenttitle h2 {
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .06em;
    color: var(--brand-blue);
    text-transform: uppercase;
    letter-spacing: .06em;
    }

/* CONTENT GRID - SUBPAGES  
----------------------------------------*/
.contentgrid {
    position: relative;
    padding: 17px 0 0 0;
    }
        
/* CONTENT AREA RIGHT 
----------------------------------------*/
.contentarea .pagetitle h2, .contentarea .pagetitle h3 {
    font-size: 30px;
    line-height: 30px; 
    font-weight: 300; 
    color: var(--brand-grey);
    text-transform: uppercase; 
    margin: 0;
    padding: 0;
    }    

.contentblock { /* STYLE IS RESPONSIVE */ }

.halfcontentgrid h2 a {
    color: var(--brand-grey) !important;
    text-transform: uppercase !important;
    font-size: 26px !important;
    line-height: 36px !important;
    font-weight: 900 !important;
    letter-spacing: .04em !important;
    text-decoration: none !important;
    } 

.parenttitle h1 button {
    font-family: 'Oswald', sans-serif !important;
    font-weight: 900 !important;
    text-transform: uppercase !important;
    }    
  
/* CONTENT FORM 
----------------------------------------------------*/
.contentform {
    clear: both;
    padding: 5px 0 0 0;
    }


/* ATTORNEY LIST  
----------------------------------------------------*/
.attorneylisttitle {
    text-align: center;
    padding: 0 0 0 0;
}

.attorneylisttitle .title h3 {
    clear: both;
    font-size: 20px;
    line-height: 20px;
    color: var(--brand-grey);
    font-weight: 600;
    padding: 2px 0 2px 0;
    text-transform: uppercase;
    letter-spacing: .08em;
}

.attorneylisttitle .title h2 {
    text-align: center;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    color: var(--brand-grey);
    display: inline;
    clear: both;
    font-size: 44px;
    line-height: 44px;
    font-weight: 900;
    padding: 0;
    margin: 0 auto;
    letter-spacing: .09em;
}


/* READMORE LINKS 
----------------------------------------------------*/
.readmore {
    position: relative;
    }

.readmore a, a.readmore {
    clear: both;
    color: var(--brand-blue);
    text-decoration: none;
    font-size: 14px;
    letter-spacing: .06em;
    font-weight: 500;
    padding: 5px 0;
    text-transform: uppercase;
    border-top: 1px solid #DEDDDE;
    }

.readmore a:hover, a.readmore:hover {
    color: #000000 !important;
    }
         
/* MAP BANNER 
----------------------------------------------------*/
#map {
    position: absolute;
    width: 100%;
    height: 500px;
    z-index: 2;
}

.mapbanner {
    clear: both;
    display: block;
    background-color: #F1F1F1;
    height: 500px;
}

.maplegend {
    position: absolute;
    right: 0;
    top: 60px;
    background-color: #F1F1F1;
    width: 330px;
    height: 363px;
    border: 4px solid #ffffff;
    border-right: 0;
    box-shadow: -3px 3px 5px #cccccc;
    z-index: 4;
}

.maplegend .legendgrid {
    width: 80%;
    margin: 0 auto;
    padding-top: 30px;
    font-size: 13px;
    color: #4D4C4C;
    line-height: 24px;
    font-size: 17px;
    letter-spacing: .07em;
}

.address {
    display: block;
    color: #4D4C4C;
}

.address strong {
    color: #000000;
}

.contactus {
    display: block;
    padding-top: 20px;
}

.maplegend .legendgrid .clientname {
    display: block;
    clear: both;
    font-size: 22px;
    line-height: 40px;
    color: var(--brand-blue);
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: 900;
}

.maplegend .legendgrid .label {
    color: var(--brand-blue);
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: 600;
    line-height: 29px;
}

.maplegend .legendgrid a {
    display: block;
    text-decoration: none;
    color: var(--brand-blue);
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
}

.maplegend .legendgrid a:hover {
    color: #4D4C4C;
}

.legendgrid .links button {
    font-family: 'Oswald', sans-serif;
    background: none;
    outline:none;
    border: none;
    cursor: pointer;
    color: var(--brand-blue);
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .1em;
    font-weight: 600;
    padding: 5px 0;
    margin: 10px 0;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.legendgrid .links button:hover {
    color: #000000;
}


/* SECTION | CONTACT FOOTER 
----------------------------------------------------*/
.sectionfootercontact {
    background-color: var(--brand-greylit);
    margin-top: 85px;
    height: 450px;
    letter-spacing: .04em;
}

.sectionfootercontact .sectiongrid {
    grid-template-columns: 40% 60%;
}

.bgfooter{
    position: relative;
    background-image:url('/Themes/Default/Content/Images/gibson-law-firm-footer.jpg');
    background-size: cover;
    background-position: center center;
    height: 100%;
}

.sectionfootercontact .address {
    margin-top: 6px;
}

.sectionfootercontact .address h3 {
    font-weight: 300;
    display: block;
    font-size: 18px;
    line-height: 24px;
    color: var(--brand-grey);
}

.sectionfootercontact .address h3 a {
    font-weight: 400;
    display: block;
    font-size: 16px;
    color: var(--brand-blue);
}

.sectionfootercontact .contactinfo {
    margin-top: 16px;
}

.sectionfootercontact .contactinfo h4, .sectionfootercontact .contactinfo h4 a {
    display: block;
    font-size: 16px;
    line-height: 30px;
    color: var(--brand-blue);
}


.legendgrid .links a {
    font-family: 'Oswald', sans-serif;
    background: none;
    outline: none;
    border: none;
    cursor: pointer;
    color: #194B69;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .1em;
    font-weight: 600;
    padding: 5px 0;
    margin: 10px 0;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

/* FOOTER 
----------------------------------------------------*/
#footer {
    font-family: 'Roboto', sans-serif;
    border-top: 10px solid #ffffff;
    position: relative;
    clear: both; 
    width: 100%; 
    max-width: 1920px;
    margin: 0 auto;
    font-weight: 400;
    color: #000000;
    background-color: #F8F8F8;
    z-index: 1;
    text-transform: uppercase;
    font-size: 13px;
    }
    
.footerleft { /* STYLE IS RESPONSIVE */ }
.footerright { /* STYLE IS RESPONSIVE */ }

.disclaimer {
    text-transform: none;
    }

.footernav {
    clear: both;
    padding: 10px 0 0 0;
    }
     
a.dflink, .footernav a {
    color: #000000;
    line-height: 0;
    text-decoration: none;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }

a.dflink:hover, .footernav a:hover {
    color: var(--brand-blue);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
     



